<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data\content\section_3\exercise_3\dialogue.mp3</audio>
<questions>


<question>
<sentence><![CDATA[One winter morning, the Giant looks out of ... .]]></sentence>
<options>
<option><![CDATA[his door]]></option>
<option answer="correct"><![CDATA[his window]]></option>
<option><![CDATA[a hole in the wall]]></option>
</options>
</question>

<question>
<sentence><![CDATA[The spring is sleeping and the ... are in their beds.]]></sentence>
<options>
<option answer="correct"><![CDATA[flowers]]></option>
<option><![CDATA[birds]]></option>
<option><![CDATA[children]]></option>
</options>
</question>

<question>
<sentence><![CDATA[He sees something ... .]]></sentence>
<options>
<option answer="correct"><![CDATA[wonderful]]></option>
<option><![CDATA[sad]]></option>
<option><![CDATA[not very nice]]></option>
</options>
</question>

<question>
<sentence><![CDATA[In his garden, there is a tree with ... blossoms all over it.]]></sentence>
<options>
<option><![CDATA[yellow]]></option>
<option><![CDATA[red]]></option>
<option answer="correct"><![CDATA[white]]></option>
</options>
</question>

<question>
<sentence><![CDATA[There are ... apples on its golden branches.]]></sentence>
<options>
<option><![CDATA[red]]></option>
<option><![CDATA[green]]></option>
<option answer="correct"><![CDATA[silver]]></option>
</options>
</question>

<question>
<sentence><![CDATA[The little boy is standing under the tree. He is all in ... .]]></sentence>
<options>
<option><![CDATA[yellow]]></option>
<option answer="correct"><![CDATA[white]]></option>
<option><![CDATA[silver]]></option>
</options>
</question>

<question>
<sentence><![CDATA[The Giant runs ... .]]></sentence>
<options>
<option><![CDATA[back to bed]]></option>
<option answer="correct"><![CDATA[into the garden]]></option>
<option><![CDATA[down the road]]></option>
</options>
</question>

</questions>
</exercise>